601,100
562,"NULL"
586,
585,
564,
565,"hdlITYA=aXVZ0>^Uf9^=h95`T[?@`mW@^D@dP1qeGChysxRHEG^t7rOzUyu44xJl@N209kEc1Lwprgy]sfWi2XKu^Ei>BVa\rTR;[AlP@TDNto7c=\gHQNj1xKdMbbhfxP6f\lY=>;q[i@pyQ32[UQ^I;1cP@6vjuNVyhqFvXOhlwCWf\:;au\xNR\bkOj0^47p]Uz]>"
559,0
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,2
pPlan
pAction
561,2
2
2
590,2
pPlan,""
pAction,"CREATE"
637,2
pPlan,Plan
pAction,Action (CREATE
577,0
578,0
579,0
580,0
581,0
582,0
572,43

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****


vObjectPrefix = attrs('}sm_controls', 'subman_object_prefix', 'value');
vObjectSeparator = attrs('}sm_controls', 'subman_object_separator', 'value');

vVersionSecurityCube = vObjectPrefix | 'sm_versionsecuritycubes' | vObjectSeparator | pPlan;
vVersionDimensionMapCube = vObjectPrefix | 'sm_versionsecuritydimensions' | vObjectSeparator | pPlan;

if (pAction @= 'DELETE');

if (TABDIM(vVersionSecurityCube , 1) @<> '');
cubedestroy(vVersionSecurityCube  );
endif;

if (TABDIM( vVersionDimensionMapCube  , 1) @<> '');
cubedestroy( vVersionDimensionMapCube  );
endif;

processbreak;
endif;

MDimName= vObjectPrefix | 'sm_versionsecurity_measures';

if (TABDIM( vVersionSecurityCube, 1) @= '');

##Create the Security cube
CubeCreate(vVersionSecurityCube , '}Cubes', pPlan,MDimName);

endif;


if (TABDIM( vVersionDimensionMapCube   , 1) @= '');
##Create the Dimension map cube
CubeCreate( vVersionDimensionMapCube   , '}Dimensions', pPlan,MDimName);

endif;




573,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
574,4

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

575,6

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

#Cubedestroy('}sm_versionsecuritycubes@plan_version');
#dimensiondestroy('plan_version_measure');
576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
